/**
* Common Block
*/

/* --- Blocks --- */
.block {
  margin: 0;
}

.bebasneueregular .block-title {
  font-family: BebasNeueRegular;
}

.block-inner {
  background: transparent;
  margin-bottom: 0;
  padding: 0 1.5em 1.5em 0;
  min-height: 0 !important;
}

#mass-bottom-wrapper .block-inner {
	padding: 0 0 1.5em;
}
#main-content .block-inner {
  padding-bottom: 0;
}

#page-title, #first-time {
	display:none;
}
.front #main-content .block-content,
.page-forum #main-content .block-content {
  padding-top: 0 !important;
}

/* --- Block Lists --- */
.block ul li {
  margin: 0 0 0 0.5em;
}

/* Block Item list */
.block .item-list ul li {
  list-style: none;
}

/* Block More Links */
.block .more-link {
  margin-top: 5px;
}

/* --- Block Styles--- */
/* Yellow Block */
.yellow-color {
  background: url(../images/bg-shadow.png) no-repeat bottom center;
  margin-bottom: 15px;
  padding-bottom: 5px;
}

.yellow-color .block-inner {
  background: #fdfbe9;
  margin-bottom: 0 !important;
}

.block-style {
  text-align: center;
}

.block-style q {
  background: url(../images/vline-2.gif) no-repeat bottom center;
  display: block;
  margin-bottom: 15px;
  padding-bottom: 15px;
}

.yellow-color a {
  color: #f55d2d;
}

.yellow-color a:hover {
  text-decoration: none;
}

/* Blue Block */
.blue-color .block-inner {
  background: #2C81B2;
}

.blue-color .block-title {
  color: #fff;
}

/* Gray Block */
.gray-color .block-inner {
  background: #f5f5f5;
}

.gray-color .block-title {
  color: #aaa;
}

/* Tag Hot Block */
.tag-hot {
  position: relative;
}

.tag-hot .tag {
  background: url(../images/tags.png) no-repeat left -39px;
  display: inline-block;
  height: 13px;
  line-height: 13px;
  margin-left: .5em;
  overflow: hidden;
  width: 29px;
}

/* Dark Gray Block */
.dark-gray-color .block-inner {
  background: #222;
}

.dark-gray-color .block-title {
  color: #fff;
}

/* Icon Block */
.block-icon {
  cursor: pointer;
  text-align: center;
}

.block-icon .block-title {
  color: #444;
  font-size: 1.167em;  
  margin: 0;
  padding-bottom: .8em;
  text-align: center;
}

.block-icon:hover .block-title {
  color: #2C81B2;
  text-decoration: none;
}

.block-icon span {
  background: url(../images/ico-block.png) no-repeat;
  display: block;
  height: 40px;
  margin: 0 auto 1.833em;
  width: 40px;
}

.block-icon-1 span {
  background-position: 0 0 !important;
}

.block-icon-1:hover span {
  background-position: -49px 0 !important;
}

.block-icon-2 span {
  background-position: 0 -49px !important;
}

.block-icon-2:hover span {
  background-position: -49px -49px !important;
}

.block-icon-3 span {
  background-position: 0 -98px !important;
}

.block-icon-3:hover span {
  background-position: -49px -98px !important;
}

.block-icon-4 span {
  background-position: 0 -147px !important;
}

.block-icon-4:hover span {
  background-position: -49px -147px !important;
}

.block-icon-5 span {
  background-position: 0 -196px !important;
}

.block-icon-5:hover span {
  background-position: -49px -196px !important;
}

.block-icon-6 span {
  background-position: 0 -245px !important;
}

.block-icon-6:hover span {
  background-position: -49px -245px !important;
}

.block-icon-7 span {
  background-position: 0 -290px !important;
}

.block-icon-7:hover span {
  background-position: -49px -290px !important;
}

.block-icon-8 span {
  background-position: 0 -339px !important;
}

.block-icon-8:hover span {
  background-position: -49px -339px !important;
}

/* Block Style */

/* --- Sidebar Blocks --- */
.sidebar .block {
  color: #666;
}

.sidebar .block-title {
  font-size: 1.5em;
  font-weight: normal;
  margin-bottom: .5em;
  margin-top: 0;
}

#sidebar-first-wrapper .tb-social-list {
  margin: 0;
  text-align: center;
}

#sidebar-first-wrapper .tb-social-list li {
  background: #fff;
  display: inline-block;
  list-style: none;
  margin: 0 8px 10px 0;
  padding: 10px 0;
  text-align: center;
  width: 80px;
}

#sidebar-first-wrapper .tb-social-list li span {
  display: block;
}

#sidebar-first-wrapper .tb-social-list li span.number {
  font-weight: bold;
}

#sidebar-first-wrapper .tb-social-list li a {
  display: block;
  height: 36px;
  margin: 0 auto;
  padding-bottom: 7px;
  text-indent: -999em;
  width: 36px;
}

#sidebar-first-wrapper .tb-social-list li.rss a {
  background: url(../images/subscribers.png) no-repeat center center;
}

#sidebar-first-wrapper .tb-social-list li.facebook a {
  background: url(../images/fans.png) no-repeat center center;
}

#sidebar-first-wrapper .tb-social-list li.twitter {
  margin-right: 0;
}

#sidebar-first-wrapper .tb-social-list li.twitter a {
  background: url(../images/follower.png) no-repeat center center;
}

#sidebar-first-wrapper .region-sidebar-first .block-views {
	margin-top: 30px;
	border-top: 1px solid #E2E2E2;
	padding: 20px 10px 0;
}
#sidebar-first-wrapper .region-sidebar-first .block-views .block-title {
	padding-bottom: 10px;
	text-align: center;
}
#sidebar-first-wrapper .region-sidebar-first .block-views .block-inner{
	padding: 0;
}
#sidebar-first-wrapper .region-sidebar-first .block-views .views-row {
	border-top: 1px solid #E2E2E2;
	padding: 10px 0;
}
#sidebar-first-wrapper .region-sidebar-first .block-views .view-header {
	text-align: center;
	border-top: 1px solid #D2D2D2;
	padding: 10px 0;
	font-size: 1.15em;
	font-weight: bold;
	font-style: italic;
}

/* --- First Panels Blocks --- */
#panel-first-wrapper .container {
	padding: 0;
	margin: 0 auto;
	border-left: 0;
	border-right: 0;
	background-color: #FFF;
	width: 1280px;
}

#panel-first-wrapper .block-inner {
	border: none;
	padding: 0;
}

#panel-first-wrapper .block-inner:hover {
	border-color: #2C81B2;
}

#panel-first-wrapper .block-title,
#block-block-198 .block-title {
	display: none;
}

#panel-first-wrapper .panel-first-1, #panel-first-wrapper .panel-first-2, #panel-first-wrapper .panel-first-3  {
	margin: 0 auto;
	padding: 0;
	display: inline-block;
	float: left !important;
	position: relative;
}

#panel-first-wrapper .panel-first-1 .grid-inner, #panel-first-wrapper .panel-first-2 .grid-inner, #panel-first-wrapper .panel-first-3  .grid-inner {
	margin: 0 auto;
	text-align: middle;
}

#panel-first-wrapper .panel-first-1 {
	width: 450px;
	/*height: 540px;*/
}

#panel-first-wrapper .panel-first-2 {
	width: 300px;
}

#panel-first-wrapper .panel-first-3 {
	width: 100%;
}

#panel-first-wrapper .panel-first-auto {
	text-align: center;
}

#panel-first-wrapper .panel-first-auto a {
	color: #000;
	font-size: 1.25em;
	font-weight: bold;
	padding: 5px;
}
#panel-first-wrapper .panel-first-1 {
	width: 30% !important;
	margin-right: 30px;
}
	
#panel-first-wrapper .panel-first-2 {
	width: 30% !important;
}

#panel-first-wrapper .panel-first-3 {
	width: 30% !important;
	margin-left: 30px;
}

@media only screen and (max-width: 1219px) {
	#panel-first-wrapper .panel-first-auto {
		text-align: center;
		margin: 30px 0;
	}
	
	#panel-first-wrapper .container {
		width: 98%;
	}
	
	#panel-first-wrapper .panel-first-1 {
		width: 48% !important;
		height: auto;
		margin: 0;
	}

	#panel-first-wrapper .panel-first-2 {
		width: 48% !important;
		margin-left: 20px;
	}

	#panel-first-wrapper .panel-first-3 {
		width: 50% !important;
		margin: 20px auto;
	}
}

@media only screen and (max-width: 719px) {
	#panel-first-wrapper .container, .panel-first-auto {
		border: none;
		margin: 30px auto 0;
	}
	
	#panel-first-wrapper .panel-first-1 .grid-inner {
		width: 100%;
	}
	
	#panel-first-wrapper .panel-first-1, #panel-first-wrapper .panel-first-2 {
		width: 100% !important;
		float: none;
		margin: 0 auto;
	}

	#panel-first-wrapper .panel-first-3 {
		width: 80% !important;
	}
}

#panel-first-wrapper .panel-first-1 > .clearfix {
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
}

#panel-first-wrapper .panel-first-1 .block-inner {
  background: #fff;
}

#panel-first-wrapper .panel-first-2 .block:not(:last-child) {
	border-bottom: 3px double #CCC;
	margin-bottom: 1.5em;
}
#panel-first-wrapper .panel-first-2 .block:not(:last-child):after {
	content: url(/sites/default/files/Images/3px-double-separator.png);
	display: inline-block;
	position: relative;
	left: 50%;
	top: 6px;
	background: #FFFFFF;
}

#panel-first-wrapper .panel-first-2 > div, #panel-first-wrapper .panel-first-3 > div {
	padding-top: 0;
}

#panel-first-wrapper .panel-first-2 > .clearfix, #panel-first-wrapper .panel-first-3 > .clearfix {
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
}

#panel-first-wrapper .panel-first-2 .block-inner, #panel-first-wrapper .panel-first-3 .block-inner {
  background: #fff;
}

#panel-first-wrapper .panel-first-auto {
	margin-bottom: 30px;
	padding-bottom: 30px;
}

#panel-first-wrapper .panel-first-auto:not(:first-child){
	margin-top: 30px;
	padding-top: 30px;
}

#panel-first-wrapper .panel-first-auto:not(:last-child) {
	border-bottom: 1px solid #CCC;
}

.headline-news, .headline-news2 {
	text-align: center;
	display: block;
	width: 100%;
	float: left;
	margin: 0 auto;
}

.headline-news img {
	background-size: contain;
	/*width: 125px !important;
	height: 48px !important;*/
	max-width: 294px;
	display: inline-block;
}

.headline-news2 img {
	background-size: contain;
	width: 152px !important;
	height: 59px !important;
	display: inline-block;
}

.headline-news a , .headline-news2 p {
	background-size: contain;
	text-decoration: none;
	font-size: 1.25em !important;
	font-weight: bold;
	color: #000;
	padding: 0 15px 10px;
	display: inline-block;
	float: none;
}

.section-home {
	text-align: left;
	display: inline-block;
	width: 300px;
	float: left;
	margin: 0 20px 30px;
}

.section-home .headline-news:first-child {
	border-bottom: 3px double #CCC;
	margin-bottom: 1.5em;
}
.section-home .headline-news:first-child:after {
	content: url(/sites/default/files/Images/3px-double-separator.png);
	display: inline-block;
	position: relative;
	left: 50%;
	top: 6px;
	background: #FFFFFF;
}

@media only screen and (max-width: 719px)
{
	.section-home {
		float: none;
		width: 100%;
		text-align: center;
		display: block;
		margin: 0 auto;
	}
	.section-home .headline-news {
		text-align: center;
	}
	.section-home .headline-news img, .section-home .headline-news a {
		margin: 0 auto;
	}
}

#panel-first-wrapper .panel-column-first .grid-inner {
  padding-right: 0;
}

#panel-first-wrapper .panel-column-last .grid-inner {
  padding-left: 0;
}

#panel-first-wrapper .nivo-controlNav {
	display: none;
}

@media only screen and (min-width: 1048px) {
	#panel-first-wrapper .headline-news a {
		font-size: 1.5em;
	}
}

/* --- Second Panels Blocks --- */
#panel-second-wrapper .block-inner {
  padding: .75em .75em .75em 1.667em;
}

#panel-second-wrapper .block-content {
  overflow: hidden;
}

#panel-second-wrapper .block-content span {
  float: left;
  padding-top: 1.25em;
  vertical-align: middle;
}

#panel-second-wrapper .block-content a {
  background: #f8de84;
  border: 1px solid #dfc874;
  color: #8c7b3d;
  display: inline-block;
  float: right;
  font-size: .917em;
  font-weight: bold;
  padding: 1em 1.5em;
  text-decoration: none;
  white-space: nowrap;
}

/* --- Third Panels Blocks --- */
#panel-third-wrapper .container {
  background: #fff;
  border-top: 1px solid #e2e2e2;
}

#panel-third-wrapper .block-inner {
  border: none;
  margin-bottom: 0;
  padding: 3em 0 1.5em;
}

/* --- Fourth Panels Blocks --- */
#panel-fourth-wrapper .container {
  background: #111;
}

#panel-fourth-wrapper .block-inner {
  background: none;
  border: none;
  padding: 0;
}

#panel-fourth-wrapper .grid-inner {
  border-right: 1px solid #1a1a1a;
  padding: 30px 20px 20px;
}

#panel-fourth-wrapper .panel-column-first .grid-inner {
  padding-left: 0;
  padding-right: 0;
}


#panel-fourth-wrapper .panel-column-first .block-inner {
  padding: 0 20px;
}

.panel-fourth .block-title {
  color: #fff;
  font-size: 1.5em;
  font-weight: normal;
  margin: 0 0 20px;
}

#panel-fourth-wrapper .panel-fourth-3 .grid-inner {
  padding-right: 0;
}

#panel-fourth-wrapper .block-search .block-inner {
  border-bottom: 1px solid #1a1a1a;
  padding: 0 0 30px;
}

#panel-fourth-wrapper .block-content img {
  background: #1a1a1a;
  float: left;
  margin-right: 20px;
  padding: .417em;
}

#panel-fourth-wrapper .block-content a:hover img {
  background: #fff;
}

#panel-fourth-wrapper .intro-text {
  overflow: hidden;
}

#panel-fourth-wrapper .intro-text .hire-me a {
  background: url(../images/bg-button.png) no-repeat -1px 0;
  border: 1px solid #333;
  color: #aaa;
  display: block;
  float: left;
  font-size: .833em;
  padding: 3px 10px 2px 21px;
  text-decoration: none;
  text-transform: uppercase;
}

#panel-fourth-wrapper .intro-text .hire-me a:hover {
  background: url(../images/bg-button-more.png) no-repeat left -25px;
  border: 1px solid #292929;
  color: #2C81B2;
}

#panel-fourth-wrapper .block-content ul {
  margin: 0;
  width: 100% !important;
}

#panel-fourth-wrapper .block-content ul li {
  list-style: none;
  margin: 0;
  padding-bottom: 1.25em;
}

#panel-fourth-wrapper .block-content ul li a {
  background: url(../images/bullet-1.png) no-repeat left top;
  color: #aaa;
  padding-left: 1.833em;
}

#panel-fourth-wrapper .block-content ul li a:hover,
#panel-fourth-wrapper .block-content ul li a:active,
#panel-fourth-wrapper .block-content ul li a:focus {
  background: url(../images/bullet-1-h.png) no-repeat left top;
  color: #2C81B2;
  text-decoration: none;
}

#panel-fourth-wrapper .block-brilliant-gallery li {
  background: #0a0a0a;
  margin-bottom: 10px !important;
  margin-right: 10px !important;
  padding: 5px !important;
}

#mass-bottom-wrapper {
	border-top: 5px double #E2E2E2;
	width: 100%;
}
#mass-bottom-wrapper:before {
	content: url(/sites/default/files/Images/5px-double-separator.png);
	display: inline-block;
	position: relative;
	left: 50%;
	top: -10px;
	padding: 0 3px;
}

/* --- Menu Block --- */
.block-menu .block-title {
  display: none;
}

.block-menu .block-inner {
  padding: 0;
}

.block-menu ul.menu {
  margin-bottom: 0;
  margin-left: 0;
}


/* --- Node Blocks --- */
.block-node table {
  overflow: hidden;
  width: 100%;
}

.block-node tbody {
  border-top: 0;
}

.block-node table tr td {
  border-bottom: 1px dotted #ccc;
}

.block-node table .title-author {
  padding-left: 0;
  padding-right: 0;
}

.block-node table .node-title {
  font-size: 1em;
}

.block-node table .node-title a {
  color: #666;
}

.block-node table .node-title a:hover,
.block-node table .node-title a:active,
.block-node table .node-title a:focus {
  color: #fff;
}

.block-node table .node-author {
  color: #999;
  font-size: 1em;
}

body.not-logged-in .block-node table td.edit,
body.not-logged-in .block-node table td.delete {
  display: none; /* Hide Edit & Delete TD if not log-in */
}

/* --- Forums Block --- */
.block-forum .item-list ul {
  margin: 0;
  padding: 0;
}

.block-forum .contextual-links-wrapper {
  display: none; /* Drupal Bug. Temporary hiding this link */
}

/* --- Aggregator Blocks --- */
.block-aggregator .item-list ul {
  margin: 0;
  padding: 0;
}

.block-aggregator .item-list ul li {
  background-image: none;
  border-bottom: 1px dotted #ccc;
  padding: .5em 0;
}

.block-aggregator .item-list ul li:first-child {
  padding-top: 0;
}

.block-aggregator .item-list ul li a {
  color: #666;
}

.block-aggregator .item-list ul li a:hover,
.block-aggregator .item-list ul li a:active,
.block-aggregator .item-list ul li a:focus {
  background: #333;
  color: #fff;
  text-decoration: none;
}

/* --- Search Blocks --- */
/* Search blocks in header */
#header .block-search .block-inner,
#header .block-search .form-item {
  margin: 0;
  padding: 0;
}

#header .block-search .container-inline div {
  display: block;
  float: left;
}

#header #search-block-form {
  padding: 5px;
  margin: -8px 0 0;
  overflow: hidden;
}

#header #search-block-form span.button {
  float: left;  
}

#header #search-block-form .form-text {
  padding: 2px 5px;
}

/* --- User Blocks --- */
.block-user .block-content {
  background: #111;
  border: 1px solid #000;
  padding: 1.667em;
}

.block-user .block-inner {
  border-color: #222;
}

.block-user .item-list li {
  display: inline-block;
}

.block-user p {
  margin: 0;
}

/* --- Poll Blocks --- */
.block-poll .title {
  font-weight: bold;
  margin-bottom: 1em;
}

.block-poll .links {
  margin-top: .5em;
}

/* --- Quicktabs Blocks --- */
.block-quicktabs .block-inner {
  padding: 0;
}

.block-quicktabs .block-inner .block-inner {
  border: none;
  margin: 0; /* Prevent extra padding in nested blocks */
  padding: 0;
}

/* --- Views Blocks --- */
#slideshow-wrapper .block-inner {
  border: none;
  margin-bottom: 0;
  padding: 0;
}

/**
* Misc.
*/

/* Login Block - horizontal (theme setting) basic styles */
.lb-h {
  margin-top: 1px;
  min-width: 320px;
}

.region-header .lb-h {
  float: right;
}

.lb-h .block-inner,
.lb-h .block-content {
  background: none;
  padding: 0;
}

.lb-h #user-login-form {
  margin: 0;
}

.lb-h #user-login-form label {
  line-height: 1.2;
}

.lb-h .form-item {
  float: left;
  margin: 0;
}

.lb-h input.form-text {
  margin: 0 3px 0 0;
  width: 110px;
}

.lb-h #edit-actions {
  margin: 0;
}

.lb-h input.form-submit {
  margin: 0;
  position: absolute;
  top: 1.2em;
}

.lb-h .form-required,
.lb-h .item-list {
  display: none;
}

.lb-h h2 {
  display: none;
}

/* Skinr block title alignment */
.ta-l .block-title,
.ta-l .mini-panel-title {
  text-align: left;
}

.ta-r .block-title,
.ta-r .mini-panel-title {
  text-align: right;
}

.ta-c .block-title,
.ta-c .mini-panel-title {
  text-align: center;
}

/* Mini panels */
.mini-panel-title {
  margin: 0 10px;
}

/* Block wrapper for Mini Panels */
.block-panels_mini .mini-panel-title {
  margin: 0 10px;
}

#quicktabs-events_and_news  {
	margin: 0 auto;
	float: right;
}

#quicktabs-events_and_news .item-list ul{
	color: #000;
	padding: 0 1em;
	float: left;
	background: none;
	margin-bottom: .25em;
}

#quicktabs-events_and_news .item-list ul li{
	float: left;
	box-sizing: border-box;
	margin: 0;
	padding: 0.5em .5em 0;
	overflow: hidden;
	font: bold 100%/80% sans-serif, Arial, Helvetica;
	background: none;
	padding: 0.25em 0.75em 1em 0.75em;
}

#quicktabs-events_and_news .item-list ul li a{
	display: block;
	border: 1px solid #CCC;
	border-bottom: none;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	box-shadow: 0 0 0.5em rgba(0,0,0,0.0625);
	cursor: pointer;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	background: none;
}

#quicktabs-events_and_news .item-list ul li.active a {
	text-shadow: none;
}

#quicktabs-events_and_news .item-list ul li a:link, #quicktabs-events_and_news .item-list ul li a:visited{
	color: #999;
	background-color: #FFF;
	-webkit-transition: all .1s ease-in-out;
	transition-duration: .25s;
}
#quicktabs-events_and_news .item-list ul li a:hover{
	-webkit-transition: all .5s ease-in-out;
	color: #333;
}

#quicktabs-events_and_news .item-list ul li:first-child  a{
	color: #000;
	background-color: #CCC;
	-webkit-transition: all .1s ease-in-out !important;
	transition-duration: .25s !important;
}

#quicktabs-container-events_and_news {
	color: #000;
	width: 100%;
	height: auto;
	padding: 0;
	float: left;
	border-top: .25em double #CCC;
	border-bottom: none;
	outline: 0;
}

#quicktabs-container-events_and_news .view-latest-news-all .view-content {
	width: 100%;
	margin: 0;
}

#quicktabs-container-events_and_news .view-latest-news-all .views-field-field-date-news-release {
	float: none;
}

#quicktabs-container-events_and_news .view-latest-news-all .views-table .views-field-field-date-news-release a {
	font-weight: normal;
	font-size: 1em;
}

#quicktabs-container-events_and_news .view-latest-news-all .views-field-title {
	display: table-cell;
	float: none;
}

#quicktabs-container-events_and_news .more-link {
	margin-top: 0;
}

@media only screen and (max-width: 1219px) {
	#quicktabs-events_and_news {
		float: none;
	}
	#quicktabs-container-events_and_news {
		width: 100%;
	}
}
#quicktabs-container-events_and_news tbody tr {
	border-bottom: solid 1px #CCC;
}

#quicktabs-container-events_and_news tbody tr:hover {
	background-color: #999;
}

#quicktabs-container-events_and_news tbody tr td {
	border: none;
}

#quicktabs-container-events_and_news table {
	margin: 0;
}

/*Calendar Month & Day*/
#quicktabs-container-events_and_news tbody tr td:not(:last-child) {
	display: block;
	border-left: solid 1px #000;
	border-bottom: solid 1px #000;
	border-right: solid 1px #000;
	text-align: center;
	width: 35px;
	padding: 1px 5px;
}

#quicktabs-container-events_and_news tbody tr td a:not(:last-child) {
	padding: 0;
}

#quicktabs-container-events_and_news tbody tr:hover td:not(:last-child){
	border-color: #FFF;
	box-shadow: 3px 2px 0 #000;
}

/*Calendar Month*/
#quicktabs-container-events_and_news tbody tr td:first-child {
	border-top: solid 1px #000;
	color: #FFF;
	background-color: #000;
	font: normal 100% sans-serif, Arial, Helvetica;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	margin: 6px 0 0 8px;
}

#quicktabs-container-events_and_news tbody tr td:first-child a{
	color: #FFF;
	text-decoration: none;
}

#quicktabs-container-events_and_news tbody tr:hover td:first-child,
#quicktabs-container-events_and_news tbody tr:hover td:first-child a {
	color: #000;
	background-color: #FFF;
}

/*Calendar Day*/
#quicktabs-container-events_and_news tbody tr td:not(:first-child):not(:last-child) {
	color: #000;
	font: bold 200% sans-serif, Arial, Helvetica;
	text-decoration: none;
	text-align: center;
	letter-spacing: 1px;
	margin: 0 0 6px 8px;
} 

#quicktabs-container-events_and_news tbody tr td:not(:first-child):not(:last-child) a{
	color: #000;
	text-decoration: none;
}

#quicktabs-container-events_and_news .views-field-field-event-date-1 .date-display-single, #quicktabs-container-events_and_news .date-display-start, #quicktabs-container-events_and_news  .date-display-end {
	color: #000;
	text-decoration: none;
}

#quicktabs-container-events_and_news .date-display-range {
	font-size: 75%;
}

#quicktabs-container-events_and_news tbody tr:hover td:not(:first-child):not(:last-child),
#quicktabs-container-events_and_news tbody tr:hover td:not(:first-child):not(:last-child) a,
#quicktabs-container-events_and_news tbody tr:hover td:not(:first-child):not(:last-child) span {
	color: #FFF;
	background-color: #000;
}

/*Calendar Link*/
#quicktabs-container-events_and_news tbody tr td:last-child {
	vertical-align: middle;
	padding: 0 0 0 5px;;
	overflow: hidden;
	width: 80%;
}

#quicktabs-container-events_and_news tbody tr td:last-child a{
	color: #000;
	text-decoration: none;
	font-size: 115%;
	width: 100%;
	height: 100%;
}

#quicktabs-container-events_and_news tbody tr:hover td:last-child a {
	color: #FFF;
}

#quicktabs-container-events_and_news tbody tr:hover td:last-child {
	color: #FFF;
	text-shadow: 2px 2px 0 #666;
}


/*Calendar Button*/
#quicktabs-container-events_and_news .more-link a {
	display: block;
    width: 160px;
    padding: 10px 10px;
    text-align: center;
    border-radius: 3px;
	margin: 5px 0 10px;
	float: right;
	color: #000;
	font: normal 125% sans-serif,arial,helvetica;
	text-decoration: none;
	border: solid 1px #CCC;
}

#quicktabs-container-events_and_news .more-link a:hover {
	color: #FFF;
	background-color: #333;
	-webkit-transition: all .1s ease-in-out;
	transition-duration: .25s;
}

/*Upcoming Events*/
.pane-activities-arts {
	padding-top: 20px;
}
.pane-activities-arts h2 {
	font-size: 25px;
}

.view-attraction-events form {
	margin: 0 0 1em;
	padding: 0;
}
.view-attraction-events .views-submit-button {
	padding: 18px 0;
}

#edit-field-event-date-value-min-wrapper, 
#edit-field-event-date-value-max-wrapper {
	float: left;
	padding: 10px;
}

.view-attraction-events .views-row, .view-activities-arts .views-row{
	margin: 20px 15px;
	padding: 20px;
	border: 1px solid #CCC;
}

@media (max-width: 959px) {
	.block-inner {
		padding: 0 0 1.5em;
	}
	.view-attraction-events .views-row, .view-activities-arts .views-row{
		margin: 7px 0;
		padding: 10px;
	}
}

.view-attraction-events .views-label, .view-activities-arts .views-label {
	display: none;
}

.view-attraction-events .views-row .views-field, .view-activities-arts .views-row .views-field {
	display: inline-block;
	vertical-align: middle;
}

.view-attraction-events .views-field-php-2, .view-attraction-events .views-field-php-3, .view-activities-arts .views-field-php, .view-activities-arts .views-field-php-1 {
	vertical-align: top;
}

.view-attraction-events a:hover, .view-activities-arts a:hover {
	text-decoration: none;
}

.view-attraction-events .views-row .views-field-field-image, .view-activities-arts .views-row .views-field-field-activity-image,
.view-attraction-events .views-row .views-field-field-featured-image, .view-activities-arts .views-row .views-field-field-activity-featured-image {
	width: 25%;
	text-align: center;
}
.view-attraction-events .views-row .views-field-field-image, .view-activities-arts .views-row .views-field-field-activity-image,
.view-attraction-events .views-row .views-field-field-featured-image, .view-activities-arts .views-row .views-field-field-activity-featured-image,
.view-attraction-events .views-row .views-field-field-image img, .view-activities-arts .views-row .views-field-field-activity-image img,
.view-attraction-events .views-row .views-field-field-featured-image img, .view-activities-arts .views-row .views-field-field-activity-featured-image img {
	max-width: 200px !important;
	max-height: 120px !important;
}

.view-attraction-events .views-row .views-field-field-image img, .view-activities-arts .views-row .views-field-field-activity-image img,
.view-attraction-events .views-row .views-field-field-featured-image img, .view-activities-arts .views-row .views-field-field-activity-featured-image img {
	width: auto;
	height: auto;
}

.view-attraction-events .views-row .views-field-php-2, .view-activities-arts .views-field-php {
	margin: 0 10px;
	width: 45%;
}

.view-attraction-events .attraction_title, .view-activities-arts .attraction_title {
	font-size: 30px;
	color: #333;	
}

.view-attraction-events .attraction_title a, .view-activities-arts .attraction_title a{
	color: #333;
	
}

.view-attraction-events .attraction_desc, .view-activities-arts .attraction_desc {
	font-size: 1.1em;
}


.view-attraction-events .attraction_desc a, .view-activities-arts .attraction_desc a {
	font-size: 115%;
	font-weight: bold;
}

.view-attraction-events .views-row .views-field-php-3, .view-activities-arts .views-row .views-field-php-1 {
	width: 20%;
}

.view-attraction-events .date-display-range span, .view-attraction-events .date-display-single span {
	font-size: 1em;
}

.view-attraction-events .date-display-range, .view-attraction-events .date-display-single {
	font-weight: bold;
	font-size: 1.15em;
}

.view-attraction-events .attraction_addr1, .view-activities-arts .attraction_addr1 {
	font-size: 1.5em;
}

.view-attraction-events .attraction_addr2, .view-attraction-events .attraction_addr3, .view-attraction-events .attraction_phone,
.view-activities-arts .attraction_addr2, .view-activities-arts .attraction_addr3, .view-activities-arts .attraction_phone {
	font-size: 1.25em;
}

.view-attraction-events .attraction_map, .view-activities-arts .attraction_map {
	color: transparent;
	font-size: 1px;
	padding-top: 5px;
}
.view-attraction-events .attraction_map a, .view-activities-arts .attraction_map a {
	padding-top: 5px;
	color: transparent;
	background: url('/sites/default/files/Images/google_maps_icon_small.png') no-repeat;
	display: inline-block;
	min-height: 48px;
	min-width: 48px;
	max-height: 48px;
	max-width: 48px;
}
.view-attraction-events .attraction_daterange {
	margin-bottom: 10px;
}
.view-attraction-events .external_link {
	font-size: 1.5em;
}
@media only screen and (max-width: 1219px) {
	.view-attraction-events .views-row .views-field-field-image,
	.view-attraction-events .views-row .views-field-php-2,
	.view-attraction-events .views-row .views-field-php-3,
	.view-activities-arts .views-row .views-field-field-activity-image,
	.view-activities-arts .views-row .views-field-php,
	.view-activities-arts .views-row .views-field-php-1{
		display: block;
		width: 100%;
		margin: 10px auto 0;
	}
}

.view-jobs-and-careers .views-row hr {
	text-align: center;
	margin: 20px 0 30px;
	height: 0px;
	border: 1px solid #eeeeee;
}

.view-jobs-and-careers .views-row {
	margin: 20px 0;
}

.jobs-title {
	font-weight: bold;
	font-size: 135%;
	letter-spacing: 1px;
	margin-bottom: 5px;
}

.jobs-desc, .jobs-more {
	margin-left: 20px;
}

.jobs-desc a {
	color: #000000;
}

.jobs-title a:hover, .jobs-desc a:hover, .jobs-more a:hover {
	text-decoration: none;
}

.jobs-desc a:hover {
	color: #000000;
}

.jobs-more {
	letter-spacing: 1px;
	font-size: 115%;
}

.jobs-date {
	font-style: italic;
	width: 50%;
	color: #666666;
	text-align: right;
	position: absolute;
	right: 0;
}


/* Style the Image Used to Trigger the Modal */
.field-name-field-featured-image .field-items .field-item img {
  cursor: pointer;
  transition: 0.3s;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  padding-top: 30px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
}

#img01 {
	width: auto !important;
	margin-top: 60px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 300px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
  font-size: 125%;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption { 
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.closeImg {
  position: absolute;
  right: 15%;
  color: #f1f1f1;
  font-size: 60px;
  font-weight: bold;
  transition: 0.3s;
}

.closeImg:hover,
.closeImg:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}



#contact-city-hall {
	margin: 10px;
	text-align: right;
	border-bottom: 3px double #E2E2E2;
}

#contact-city-hall p {
	font-size: 16px;
}
.contact-city-hall-sub {
	border-top: 3px double #E2E2E2;
	padding: 10px 0;
	text-align: left;
}
.contact-city-hall-sub:after {
	content: url(/sites/default/files/Images/3px-double-separator.png);
	display: inline-block;
	position: relative;
	left: 50%;
	bottom: -16px;
	background: #FFFFFF;
}
.contact-city-hall-sub:last-child:after {
	content: none;
}
.contact-city-hall-sub a img {
	margin-right: 5px;
}

.panel-twocol-63-37-stacked .panel-panel .left {
	margin-bottom: 50px;
}
.panel-twocol-63-37-stacked .panel-panel .right {
	max-width: 300px;
}

@media only screen and (max-width: 960px) {
	.panel-twocol-63-37-stacked .panel-panel .left, .panel-twocol-63-37-stacked .panel-panel .right {
		display: table;
		width: 100%;
	}
	.panel-twocol-63-37-stacked .panel-panel .left {
		margin: 0 auto;
	}
	.panel-twocol-63-37-stacked .panel-panel .right {
		margin: 20px auto 0;
	}
	.panel-twocol-63-37-stacked .panel-panel .right .panel-pane{
		margin: 20px auto;
	}
}

.inside .pane-resident-view-event::before {
	content: "Reading Features";
	padding-bottom: 20px;
	font-size: 2em;
	font-weight: bold;
}

.inside .pane-resident-view-event .pane-title, .inside .pane-resident-view-news .pane-title,
.inside .pane-resident-view-event .views-label-field-featured-image, .inside .pane-resident-view-news .views-label-field-featured-image,
.inside .pane-government-view-event .views-label-field-featured-image, .inside .pane-government-view-news .views-label-field-featured-image,
.inside .pane-government-view-event .pane-title, .inside .pane-government-view-event .views-label-field-event-date, .inside .pane-government-view-news  .pane-title {
	display: none;
}

.inside .pane-resident-view-event, .inside .pane-resident-view-news, .inside .pane-government-view-news, .view-latest-news-mayor {
	margin: 0 10% 20px;
}

.inside .pane-resident-view-event {
	padding: 0;
}

.inside .pane-resident-view-news {
	padding: 30px 0;
}

.inside .pane-resident-view-event, .inside .pane-resident-view-news,
.inside .pane-government-view-event, .inside .pane-government-view-news, .block-views-latest-news-mayor-block--2,
.inside .contextual-links-region {
	text-align: center;
}
.inside .contextual-links-region iframe {
	margin: 0 auto;
}
.inside .pane-government-view-event .views-row {
	padding-top: 20px;
}

.inside .pane-resident-view-event img, .inside .pane-resident-view-news img, .inside .pane-government-view-news img, .view-latest-news-mayor img {
	margin-bottom: 20px;
	width: auto;
}

@media (max-width: 959px) {
	.inside .pane-resident-view-event img, .inside .pane-resident-view-news img, .inside .pane-government-view-news img, .view-latest-news-mayor img {
		width: 100%;
		max-width: 350px;
	}
}
.inside .panel-separator {
	margin-top: 20px;
	border-top: 5px double #E2E2E2;
}
.inside .panel-separator:after {
	content: url(/sites/default/files/Images/5px-double-separator.png);
	display: inline-block;
	position: relative;
	left: 46.5%;
	top: -10px;
	padding: 0 3px;
}

.view-latest-news-mayor td {
	border: none;
}
.inside .pane-resident-view-event a, .inside .pane-resident-view-news a, .inside .pane-government-view-news a, .inside .pane-government-view-event a, .view-latest-news-mayor a {
	color: #333;
	font-size: 1.5em;
}

.inside .section-about {
	margin-top: 30px;
	border-top: 0px solid #CCC;
	padding-top: 20px;
}

.city_map_small {
	display: none;
}
.fb-page, .fb-page iframe[style], .fb-page span {
    width: 100% !important;
}
#facebook_size {
	width: 500px;
	height: 500px;
	margin: 0 auto;
}
@media only screen and (max-width: 640px) {
	.city_map_small {
		display: block;
	}
	.city_map_large {
		display: none;
	}
	#facebook_size {
		width: 300px;
	}
}

/* Front page alerts */
.hide_alerts { /* Keeps user hidden alerts from showing briefly upon page load. Javascript removes the class after loading page. */
	display: none;
}

.alerts_non_urgent_wrapper, .alerts_urgent_wrapper {
	margin: 0 auto;
	padding: 4px 0 0 0;
	width: 100%;
	/*max-width: 1280px;*/
	min-height: 36px;
	position: relative;
}

.alerts_non_urgent_wrapper {
	background-color: orange;
	border-top: 1px solid #e6a100;
}

.alerts_urgent_wrapper {
	background-color: red;
}

.alerts_non_urgent_before, .alerts_urgent_before {
	float: left;
	margin: 0 50px;
	display: none;
}

.alerts_weblink {
	display: block;
	margin: 0 auto;
	padding-left: 24px;
	width: 85%;
	max-width: 1280px;
}

.alerts_weblink a, .alerts_desc a {
	color: white;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: underline;
}

.alerts_desc {
	font-weight: bold;
	width: 85%;
	padding: 0 0 0 10px;
	position: relative;
	margin: 0 auto;
	max-width: 1280px;
}

.alerts_desc p {
	margin: 0;
	color: #4c3c00;
	font-size: 10pt;
	font-weight: bold;
}


.alerts_desc dd, .alerts_desc dt {
  margin: 0;
  font-size: 11pt;
}

.close-alert {
	margin-right: 20px;
	position: absolute;
	top: 5px;
	right: 0px;
}
.close-alert a {
	font-size: 24px;
}

.close-alert a:hover {
	cursor: pointer;
	text-decoration: none;
}

@media only screen and (max-width: 1280px) {
	.alerts_non_urgent_wrapper, .alerts_urgent_wrapper {
		width: 100%;
	}
}

@media only screen and (max-width: 960px) {
	.alerts_non_urgent_before, .alerts_urgent_before {
		margin: 0 10px;
		display: none;
	}
	
	.alerts_weblink {
		margin-left: 52px;
	}
}

@media only screen and (max-width: 640px) {
	.alerts_non_urgent_wrapper, .alerts_urgent_wrapper {
		padding: 10px 0 20px;
		margin: 0;
	}
	
	.alerts_non_urgent_before, .alerts_urgent_before {
		margin: 0;
	}
	
	.alerts_non_urgent_before img, .alerts_urgent_before img {
		display: none;
	}
	
	.alerts_weblink {
		margin-left: 0;
	}
	
	.alerts_desc p, .alerts_weblink a {
		font-size: 12px;
	}
	
	.close_alert {
		float: none;
		display: inline-block;
	}
}

#splashoverlay{
    display: block;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	opacity: 0;
	-webkit-animation: 6s ease 0s normal forwards 1 splashfadeout;
    animation: 6s ease 0s normal forwards 1 splashfadeout;
}

@keyframes splashfadeout {
	0% { opacity: 1;}
	70% { opacity: .95;}
	99% {opacity: 0;}
	100% {visibility: hidden;}
}

/* Two Column 30/70 Panel Overrides */
.panel-col-thirty, .panel-col-seventy {
	width: auto;
}

.date-repeat-rule {
	display: none;
}

.logged-in-form, .anonymous-form {
	display: none;
}

.logged-in-form .pane-title, .anonymous-form .pane-title {
	display: none;
}

#reading-user-block {
	text-align: center;
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	padding: 10px;
	border-bottom: 1px solid #e2e2e2;
	display: none;
}

#reading-user-block-left, #reading-user-block-middle, #reading-user-block-right {
	display: inline-block;
	width: 30%;
}

#reading-user-block-left a, #reading-user-block-middle a, #reading-user-block-right a {
	font-size: 16px;
	color: #999999;
	font-weight: bold;
}

#reading-user-block-left {
	text-align: left;
}

#reading-user-block-right {
	text-align: right;
}


@media only screen and (max-width: 640px) {
	#reading-user-block-left a, #reading-user-block-middle a, #reading-user-block-right a {
		font-size: 12px;
	}
}

#front-page-news {
	margin-top: 16px;
	padding-top: 16px;
}
#front-page-news .block-inner {
	width: 100%;
	display: block;
	padding: 0;
	margin-bottom: 50px;
}
#front-page-news .block-title {
	display: none;
}
#front-page-news a {
	text-decoration: none;
}
#fpn-left, #fpn-right {
	float: left;
	margin-bottom: 20px;
}
#fpn-left {
	width: 40%;
}
#fpn-right {
	width: 60%;
}
.fpn-left-inner, .fpn-right-inner {
	margin: 10px;
}
.fpn-right-inner-float {
	flex: 1 50%;
	max-width: 300px;
	float: left;
	margin: 0 35px 35px;
}
.fpn-right-inner-float a {
	height: 200px;
}
.fpn-right-inner-float img {
	width: 300px;
	height: 160px;
}
.fpn-title, .fpn-description {
	background-color: rgba(232,245,251,.5);
	padding: 3px 5px;
	color: #000000;
}
.fpn-title {
	font-size: 16px;
	font-weight: bold;
}
.fpn-description {
	height: 80px;
	font-size: 14px;
}
.toolbox-button {
	margin: 0 auto;
	border: 1px solid #cccccc;
	border-radius: 3px;
	text-align: center;
	width: 200px;
}
.toolbox-button a {
	display: block;
	padding: 10px 0;
	color: #333333;
	font-size: 18px;
	width: 100% !important;
	margin-bottom: 0 !important;
}
.toolbox-button a:hover {
	text-decoration: none;
	color: #333333;
	background-color: #eeeeee;
}
@media only screen and (max-width: 1256px) {
	#fpn-left, #fpn-right {
		margin: 0 auto 40px;
	}
	#fpn-left {
		float: none;
		width: 496px;
	}
	#fpn-right {
		width: 100%;
	}
}
@media only screen and (max-width: 640px) {
	#fpn-left {
		width: 100%;
	}
}

#article-178028, #article-178029, #article-178030 {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0 !important;
}

#article-178028:after, #article-178029:after, #article-178030:after {
	content: none;
}

#article-178028 .pane-title, #article-178029 .pane-title, #article-178030 .pane-title, #article-178031 .pane-title, #block-panels-mini-snow-emergency-mini-panel .pane-title, #block-panels-mini-snow-emergency-mini-panel2 .pane-title {
	display: none;
}